name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
layouts:
    - coordinates:
            x: [-6335., -3495.,  -655.,  2185.,  5025., -6335., -3495.,  -655., 2185.,  5025., -6335., -3495.,  -655.,  2185.,  5025., -6335., -3495.,  -655.,  2185.,  5025., -6335., -3495.,  -655.,  2185., 5025., -6335., -3495.,  -655.,  2185.,  5025., -6335., -3495., -655.,  2185.,  5025., -6335., -3495.,  -655.,  2185.,  5025., -6335., -3495.,  -655.,  2185.,  5025., -6335., -3495.,  -655., 2185.,  5025., -4915., -2075.,   765.,  3605.,  6445., -4915., -2075.,   765.,  3605.,  6445., -4915., -2075.,   765.,  3605., 6445., -4915., -2075.,   765.,  3605.,  6445., -4915., -2075., 765.,  3605.,  6445., -4915., -2075.,   765.,  3605.,  6445. ,-4915., -2075.,   765.,  3605.,  6445., -4915., -2075.,   765., 3605.,  6445., -4915., -2075.,   765.,  3605.,  6445., -4915., -2075.,   765.,  3605.,  6445.]
            y: [-6690., -6690., -6690., -6690., -6690., -5270., -5270., -5270., -5270., -5270., -3850., -3850., -3850., -3850., -3850., -2430., -2430., -2430., -2430., -2430., -1010., -1010., -1010., -1010., -1010.,   410.,   410.,   410.,   410.,   410.,  1830.,  1830., 1830.,  1830.,  1830.,  3250.,  3250.,  3250.,  3250.,  3250., 4670.,  4670.,  4670.,  4670.,  4670.,  6090.,  6090.,  6090., 6090.,  6090., -6690., -6690., -6690., -6690., -6690., -5270., -5270., -5270., -5270., -5270., -3850., -3850., -3850., -3850., -3850., -2430., -2430., -2430., -2430., -2430., -1010., -1010., -1010., -1010., -1010.,   410.,   410.,   410.,   410.,   410., 1830.,  1830.,  1830.,  1830.,  1830.,  3250.,  3250.,  3250., 3250.,  3250.,  4670.,  4670.,  4670.,  4670.,  4670.,  6090., 6090.,  6090.,  6090.,  6090.]
            
turbines: !include IEA22MW_turbine.yaml
